html {
	min-height: 100%;
	height: 100%;
	margin:0 auto;
	padding:0;
}

body {
	font-family: "Kalinga", Verdana, Arial;
	font-size: 14px;
	color: #484848;
	background-color: #fafafa;
	min-height: 100%;
	height: 100%;	
	height: 100%;
}


#header {
	background: url("../img/header.jpg") no-repeat top center;
	height: 200px;
}

#nav ul {
	float: right;	
	list-style-type: none; 
	padding-top: 18px;	
}

#nav ul li {
	display: inline; 
}

#nav ul li a {  
    /* Nieuw */ 
	text-decoration: none;
    padding: 18px;  
    font-family: "Kalinga", Verdana, Arial;
	font-size: 18px;
    color: #374da1;  
}  

#nav ul li a:hover {  
    /* Nieuw */  
    background-color: #bdc4e0;  
} 

#nodo {
	position: relative;
	top: -50px;
	width: 200px;
	float: right;
}

#main {
	
	min-height: 100%;
}

.center {
	 float: none;
     margin-left: auto;
     margin-right: auto;
}

.bold {
	font-weight: bold;
}

label.valid {
	width: 24px;
	height: 24px;
	background: url(img/valid.png) center center no-repeat;
	display: inline-block;
	text-indent: -9999px;
}
label.error {
	font-weight: bold;
	color: red;
	padding: 2px 8px;
	margin-top: 2px;
}
